{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:battle_coin_i",
			"category": "nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dotvi_battle_coin_i"
			},
			"minecraft:display_name": {
				"value": "§4§lBattle Coin I\n§4\"A simple coin filled with history.\"§9\n\n•§6Legacy Item.§9\n•§9Can be traded with the §eVoid Historian §9for §4Manifests"
			},
			"minecraft:render_offsets": {
				"main_hand": {
					"first_person": {
						"scale": [
							0.017,
							0.017,
							0.017
						]
					},
					"third_person": {
						"scale": [
							0.049,
							0.049,
							0.049
						]
					}
				}
			}
		}
	}
}